@import url("modules.css");
@import url("layout.css");
@import url("text.css");

html {
    margin: 0;
    padding: 0;
}

body {
    background: #555555;
    margin: 0;
    padding: 0;
}

html, body {
    height: auto !important;
}
.category_image, .image {
    -moz-transform: rotate(-6deg); /* Firefox 3.6 Firefox 4 */  
    -webkit-transform: rotate(-6deg); /* Safari */  
    -o-transform:rotate(-6deg); /* Opera */  
    -ms-transform:rotate(-6deg); /* IE9 */  
    transform:rotate(-6deg); /* W3C */;
}